<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="550a6d5aedf47baa6352b11e24eb79ee">
  <dict>
    <!--2019-03-15 14:08:25.0-->
    <bool key="compatible_apn_switch">true</bool>
  </dict>
</config>
